<h3>{{ "Citizen.SelectCitizen" | translate }}</h3>
<!--   
  <nz-form-control nzErrorTip="Please choose citizen">
    <nz-input-group *ngIf="citizens.length" formGroupName="TransferLeadership">
      <nz-select formControlName="newLeaderId" style="width: 100%;" [required]>
        <nz-option *ngFor="let option of citizens" [nzLabel]="option.name" [nzValue]="option.id"></nz-option>
      </nz-select>
    </nz-input-group>
  </nz-form-control> 
-->
<input placeholder='{{ "Citizen.searchCitizen" | translate }}' nz-input [(ngModel)]="searchedCitizen" (ngModelChange)="searchCitizen()"
  [nzAutocomplete]="auto" />
<nz-autocomplete #auto>
  <nz-auto-option *ngFor="let citizen of citizens" [nzValue]="citizen" [nzLabel]="citizen.name">
    {{ citizen.name }}
  </nz-auto-option>
</nz-autocomplete>